@charset "utf-8";

*:focus {
  outline: none;
}
body{
    margin: 0;
    padding: 0;
}
html {
  scroll-behavior: smooth;
}
.noto-sans-jp{
	font-family: "Noto Sans JP", sans-serif;
}
.inter{
	font-family: "Inter", sans-serif;
}
.zen-kaku-gothic-new{
	font-family: "Zen Kaku Gothic New", sans-serif;
}

.BeVietnam{
	font-family: "Be Vietnam Pro", sans-serif;
}
.Helvetica{
	font-family: "helvetica-lt-pro", sans-serif;
}

.sticky__container{
	display: flex;
	background: #99b5b9;
	min-height: 100vh;
    background-image: url("../images/bg.jpg");
    background-repeat: repeat;
    background-attachment: fixed;
    
}

.pcBox{
	width: 50%;
	height: 100vh;
	position: sticky;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;

}
.title_pc{
	display: block;
	width: 45vh;
}

#lp_wrap{
	width: 35%;
	text-align: center;
	margin: 0 auto 0 0;
	color: #222;
	display: block;
	padding: 0 0 10%;
	overflow: hidden;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	letter-spacing:.5px;
	line-height: 1.65em;;
	background: #FFFFFF;
}
#lp_wrap img{
    vertical-align: bottom;
    line-height: 0;
    border: none;
}
#lp_wrap ul,#lp_wrap li{
	padding: 0;
    list-style: none;
}

#lp_wrap a,#lp_wrap a:hover,#lp_wrap a:link{
    text-decoration: none;
    opacity: 1;
}
#lp_wrap img{
	width: 100%;
	height:auto;
	 display:block;
}
/* ================================================ 
header
================================================ */
#lp_head{
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
	margin: 0 auto;
}

#lp_head .head{
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	position: relative;
}
#lp_head .head .visual{
    width: 100%;
    display:block;
    position: relative;
}
#lp_head .head .title{
    width: 75%;
    bottom: 15%;
    left: 12.5%;
    position: absolute;
}
#lp_head .head .title_s{
    position: absolute;
    width: 70%;
    left: 15%;
    bottom: 5%;
    font-size: 25px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 2em;
    letter-spacing: .6em;
}
#lp_head .head .collabo_logo{
    width: 50%;
    position: absolute;
    top: 6%;
    right: 8%;
}
#lp_head .head .ne_cp{
    width: 16%;
    position: absolute;
    top: 10%;
    right: 8%;
}



#lp_head .lead{
    font-size: 16px;
    text-align: center;
    margin: 10% auto 15%;
    line-height: 2em;
    letter-spacing: 1px;
    
}
#lp_head .item_area{
    width: 100%;
    display: inline-block;
    background:#ebf0f1;
    padding: 7% 0;
}
#lp_head .item_area .item_box{
    width: 92%;
    display: flex;
    margin: 5% auto;
    position: relative;
    flex-wrap: wrap;
    justify-content: center;
    gap:1%;
    
}
#lp_head .item_area .ttl{
    font-family: "Be Vietnam Pro", sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin: 0 auto 5%;
    line-height: 1em;
    position: relative;
    display: inline-block;
    text-align: center;
    
}

#lp_head .item_area .ttl::before {
    background-color: #222; /* 線の色 */
    border-radius: 0px; /* 線の両端を丸く */
    bottom: -10px; /* 線の位置 */
    content: "";
    height: 1px; /* 線の高さ */
    left: 50%; /* 線の中央寄せ */
    position: absolute;
    transform: translateX(-50%); /* 線の中央寄せ */
    width: 30px; /* 線の長さ */
}
#lp_head .item_box .no{
    width: 90%;
    font-family: "helvetica-lt-pro", sans-serif;
    font-size: 10px;
    font-weight: 400;
    margin: 0 auto 5%;
    line-height: 1em;
    position: relative;
    display: inline-block;
    text-align: center;
}

#lp_head .item_area .item{
    width: 30%;
    position: relative;
    display: block;
}


/* ================================================ 
contents_ITEM
================================================ */

#lp_contents{
	width: 100%;
	position: relative;
	display: block;
	margin: 15% auto 0;
}
#lp_contents section{
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 0% auto;
}
#lp_contents section .no{
    font-family: "Be Vietnam Pro", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1em;
    position: relative;
    text-align: left;
    margin-left: 3%;
    margin-bottom: 3%;
}




#lp_contents section .look1{
    width: 100%;
    display: inline-block;
    margin: 10% auto;
    position: relative;
}
#lp_contents section .look1 .main{
    width: 100%;
}
#lp_contents section .look1 .sub1{
    width: 70%;
    text-align: center;
    margin: 5% auto;
    position: relative;
}
#lp_contents section .look1 .sub1 ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:0%;

}

#lp_contents section .look1 .sub2{
    width: 90%;
    aspect-ratio: 3 / 2;
    position: relative;
    margin: 5% auto;
}
#lp_contents section .look2 .main{
    width: 100%;
    aspect-ratio: 5 / 6;
    position: relative;
}
#lp_contents section .look2 .sub1{
    width: 80%;
    float: left;
    margin: 5% auto;
}
#lp_contents section .look2 .sub1 ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:0%;
}
#lp_contents section .look2 .sub1 ul li{
    position: relative;
}
#lp_contents section .look2 .sub2{
    width: 90%;
    text-align: center;
    position: relative;
    margin: 0% auto 20%;
    display: inline-block;
}
#lp_contents section .look2 .sub2 ul li:nth-of-type(1){
    width: 60%;
    float: left;
    position: relative;
}
#lp_contents section .look2 .sub2 ul li:nth-of-type(2){
    width: 60%;
    left: 40%;
    position: absolute;
    top: 30%;
}
#lp_contents section .look3 .main{
    width: 70%;
    text-align: center;
    margin: 5% auto;
    position: relative;
}
#lp_contents section .look3 .sub1 ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:0;
    margin: 0 auto;
    position: relative;
}
#lp_contents section .look3 .sub2{
    width: 100%;
    aspect-ratio: 3 / 2;
    margin: 0 auto 5%;
    position: relative;
    
}
#lp_contents section .look4 .main{
    width: 85%;
    position: relative;
    float: left;
    margin: 0% auto 5%;
    aspect-ratio: 3 / 2;
}
#lp_contents section .look4 .sub1{
    width: 80%;
    position: relative;
    float: right;
}
#lp_contents section .look4 .sub2{
    width: 90%;
    text-align: center;
    margin: 5% auto;
    display: inline-block;
    position: relative;
}
#lp_contents section .look4 .sub2 ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:0;
}
#lp_contents section .look5 .main{
    width: 100%;
    aspect-ratio: 5 / 6;
    position: relative;
}
#lp_contents section .look5 .sub1{
    width: 80%;
    text-align: center;
    margin: 5% auto 2.5%;
    position: relative;
}
#lp_contents section .look5 .sub2{
    width: 80%;
    text-align: center;
    margin: 2.5% auto;
    display: inline-block;
    position: relative;
}
#lp_contents section .look5 .sub2 ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:0;
}
#lp_contents section .look5 .sub3{
    width: 100%;
    margin: 2.5% auto 5%;
    position: relative;
}
#lp_contents section .look6 .main{
    width: 80%;
    float: left;
    margin: 0 auto;
    aspect-ratio: 5 / 6;
    position: relative;
}
#lp_contents section .look6 .sub1{
    width: 90%;
    float: right;
    margin: 5% auto;
    position: relative;
}
#lp_contents section .look6 .sub2{
    width: 55%;
    text-align: center;
    margin: 0 auto 5%;
    position: relative;
    display: inline-block;
}
#lp_contents section .look6 .sub2 ul li{
    width: 100%;
    margin: 0 auto;
    position: relative;
}
#lp_contents section .look7 .main{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    aspect-ratio: 3 / 2;
    position: relative;
}
#lp_contents section .look7 .sub1{
    width: 70%;
    text-align: center;
    margin: 5% auto;
}
#lp_contents section .look7 .sub1 ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:0%;
    position: relative;
}

#lp_contents section .look7 .sub2 ul{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:0%;
    position: relative;
    margin-bottom: 10%;
}


#lp_contents section .credit_area{
    width: 70%;
    position: relative;
    display: inline-block;
    margin: 2.5% auto 10%;
    text-align: center;
}
#lp_contents section .credit_area a{
    color: #222;
}
#lp_contents section .credit_area .credit_box_l{
    display: flex;
    justify-content: space-between;
    margin: 2% auto 5%;
    align-items: center;
    border-bottom: #222 2px solid;
}
#lp_contents section .credit_area .credit_box{
    display: flex;
    justify-content: space-between;
    margin: 2% auto 5%;
    align-items: center;
}
#lp_contents section .credit_area .credit{
    width: 100%;
    font-size: 14px;
    color: #000000;
    text-align: left;
}
#lp_contents section .credit_area .arrow{
    margin: 0 auto;
    width: 7%;
}
#lp_contents section .credit_area .credit .strong{
    font-weight: 700;
    font-size: 15px;
    
}

/* ================================================ 
contents_動画
================================================ */
.movie_area{
	width: 100%;
	display: inline-block;
	position: relative;
	margin: 0% auto 0%;
	padding: 5% 0% 10%;
    /*background:#ebf0f1;*/
}
#lp_contents .staff_area{
   	width: 100%;
	display: inline-block;
	position: relative;
	margin: 10% auto 0%;
	padding: 5% 0% 10%;
    background:#ebf0f1;
}

#lp_contents .staff_area .txt{
    font-size: 15px;
    text-align: center;
    margin: 5% auto 8%;
    position: relative;
    line-height: 2em;
}
#lp_contents .staff_area .staff_credit{
    font-size: 15px;
    font-family: "Be Vietnam Pro", sans-serif;
    line-height: 2em;
    font-weight: 400;
    margin: 10% auto 0;
    
}

.movie{
	width: 80%;
	margin: 0 auto 10%;
}

video{
	width: 100%;
	height: auto;
}

/* ================================================ 
footer
================================================ */

#lp_footer{
	width:100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: center;
}

#lp_footer .lp_logo{
		width: 20%;
		margin: 10% auto 5%;
	}
#lp_footer .sns_area{
    width: 45%;
    text-align: center;
    margin: 0 auto;
    position: relative;
}
#lp_footer .sns_area ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:10%;
}
#lp_footer .sns_area ul li{
    position: relative;
}
#lp_footer .copy{
    font-size: 13px;
    text-align: center;
    margin: 5% auto;
    font-family: "helvetica-lt-pro", sans-serif;
}
#lp_footer .ne_copy{
    width: 90%;
    text-align: center;
    margin: 10% auto 0;
    display: block;
}


/*=====ボタン01=====*/
.btn_01 a {
	background: #e7372f;
	color: #FFFFFF;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5% auto;
    width: 60%;
    padding: 3% 0%;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.5em;
    letter-spacing: .8px;
	border-radius: 100vh;
	font-family: "Inter", sans-serif;
	float: none;
    
}
.btn_01 a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.btn_goods a {
	background: #e7372f;
	color: #FFFFFF;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5% auto;
    width: 80%;
    padding: 3% 0%;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size: 12px;
    line-height: 2em;
    letter-spacing: .8px;
	border-radius: 100vh;
	font-family: "Inter", sans-serif;
	float: none;
    
}
.btn_goods a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.btn_02 a {
	background: #e7372f;
	color: #FFFFFF;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2% auto;
    width: 70%;
    padding: 3% 0%;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.5em;
    letter-spacing: .8px;
	border-radius: 100vh;
	font-family: "Inter", sans-serif;
	float: none;
    
}


.btn_all a {
	background: #FFFFFF;
	color: #e7372f;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0% auto 0;
    width: 80%;
    padding: 2.5% 0%;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    font-size: 16px;
    line-height: 2em;
    letter-spacing: .5px;
	border-radius: 100vh;
	font-family: "Inter", sans-serif;
	border: #e7372f 2px solid;
    
}
.btn_all a:hover {
    background: #e7372f;
    color: #FFFFFF;
}
.btn_all a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 4px solid #e7372f;
    border-right: 4px solid #e7372f;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.btn_all a:hover:after {
    border-color: #FFFFFF;
}



.pc{
    display:block;
}
.sp {
	display:none;
}
.clear{
    clear: both;
}
.Left{
    float: left;
}
.Right{
    float: right;
}
.small{
	font-size: 70%;
}


/**********************************************
　　　　　　　　　　　　SP
**********************************************/

@media only screen and (max-width:768px){
	.pcBox{
		display: none;
	}
	#lp_wrap {
		width: 100%;
		margin: 0% auto;
        padding-bottom: 20%;
	}
    #lp_head .head .collabo_logo{
        width: 58%;
    }
    #lp_head .head .ne_cp{
        width: 20%;
        top: 12%;
    }
    #lp_head .head .title{
        width: 80%;
        left: 10%;
    }
    #lp_head .head .title_s{
        width: 100%;
        left: 0;
        font-size: 19px;
        letter-spacing: .5em;
    }
    #lp_head .lead{
        font-size: 14px;
        letter-spacing: .5px;
    }
    #lp_head .item_area .item_box{
        width: 100%;
    }
    #lp_head .item_area .ttl{
        font-size: 26px;
        margin: 5% auto 5%;
    }
    #lp_contents section .no{
        font-size: 16px;
    }
    #lp_contents section .credit_area{
        width: 85%;
        margin: 2.5% auto 10%;
    }
    #lp_contents section .credit_area .credit{
        font-size: 12px;
    }
    #lp_contents section .credit_area .credit .strong{
        font-size: 13px;
    }
    #lp_contents section .credit_area .credit_box .arrow {
        margin: 0 auto;
        width: 8%;
    }
    #lp_contents .staff_area .txt{
        font-size: 13px;
    }
    #lp_contents .staff_area .staff_credit{
        font-size: 12px;
    }
    .movie{
        width: 85%;
    }
    #lp_footer .lp_logo{
        width: 30%;
    }
    #lp_footer .sns_area{
        width: 55%;
        margin: 6% auto 3%;
    }
    #lp_footer .sns_area ul{
        gap:8%;
    }
    #lp_footer .copy{
        font-size: 11px;
    }
    
	.btn_01 a{
		width: 70%;
		font-size: 13px;
	}
	.btn_01 a:after,
	.btn_goods a:after{
		border-top: 2px solid #FFFFFF;
		border-right: 2px solid #FFFFFF;
	}
	.btn_goods a{
		width: 95%;
		font-size: 12px;
	}
	.btn_02 a{
		width: 80%;
		font-size: 11px;
		margin: 3% auto 0;
	}
	.btn_all a{
		width: 85%;
		font-size: 14px;
		border: #e7372f 1px solid;
	}
	.btn_all a:after{
		border-top: 3px solid #e7372f;
		border-right: 3px solid #e7372f;
	}
	
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
}



/* ================================================ 
　　　　　　　　　　　　CSS動き
================================================ */

/* ============ fade CSS ============ */
.slider{
  position: absolute;
  inset: 0;
  opacity: 0;
  animation: anime 4s 0s infinite;
}

.slider:nth-of-type(2) {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
.slider img{
  width: 100%;
  height: 100%;
  object-fit: cover; 
  display: block;
}

@keyframes anime {
0% {
opacity: 1;
}
50% {
opacity: 1;
}
60% {
opacity: 0;
z-index: 10;
}
100% {
opacity: 0;
}
}
/* ============ スクロールアニメーションCSS ============ */

.img-wrap {
  overflow: hidden;
  position: relative;
}

.img-wrap::before {
  animation: img-wrap 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #FFFFFF;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

/* 遅延用 */
.img-wrap.delay::before {
  animation-delay: 0.5s;
}

@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}


/* ================================================ 
　　　　　　　　　　　　JS動き
================================================ */

.fade01{
	opacity: 0;
	transition: 1.5s all 0.2s ease;
}
.fade02{
	opacity: 0;
	transition: 1.5s all 0.4s ease;
}
.fade03{
	opacity: 0;
	transition: 1.5s all 0.6s ease;
}
.fade04{
	opacity: 0;
	transition: 1.5s all 0.8s ease;
}
.fade05{
	opacity: 0;
	transition: 1.5s all 1s ease;
}
.fade01.ac,.fade02.ac,.fade03.ac,.fade04.ac,.fade05.ac{
	opacity: 1;
    transform: translate(0);
}
.anim01 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.2s ease;
}
.anim02 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.4s ease;
}
.anim03 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.8s ease;
}
.anim04 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 1.2s ease;
}

.anim01.ac,.anim02.ac,.anim03.ac,.anim04.ac {
	opacity: 1;
    transform: translate(0);
}


/* =============================
 カバー用アニメーション
============================= */
.cover_a, .cover_b, .cover_c, .cover_d {
  opacity: 0;
}
.img-animation_a {
  animation: img-opacity-a 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
	animation-delay: inherit;
}
.img-animation_a::before {
  animation: img-animation-left 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #fff;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
	animation-delay: inherit;
}
.img-animation_b {
  animation: img-opacity-b 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
}
.img-animation_b::before {
  animation: img-animation-left 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #fff;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}
.img-animation_c {
  animation: img-opacity-c 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
}

.img-animation_c::before {
  animation: img-animation-left 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #fff;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}
.img-animation_d {
  animation: img-opacity-d 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
}
.img-animation_d::before {
  animation: img-animation-left 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #fff;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}
.img-animation_a,
.img-animation_a::before,
.img-animation_b,
.img-animation_b::before,
.img-animation_c,
.img-animation_c::before,
.img-animation_d,
.img-animation_d::before {
  animation-delay: var(--delay, 0s);
}

@keyframes img-opacity-left {100% {opacity: 1;}}
@keyframes img-opacity-right {100% {opacity: 1;}}
@keyframes img-opacity-a {100% {opacity: 1;}}
@keyframes img-opacity-b {100% {opacity: 1;}}
@keyframes img-opacity-c {100% {opacity: 1;}}
@keyframes img-opacity-d {100% {opacity: 1;}}
@keyframes img-animation-left {100% {transform: translateX(100%);}}
@keyframes img-animation-right {100% {transform: translateX(-100%);}}






